{
    "abstract": "Mixed cultivation of grass-legume forage crops, such as lupine (",
    "authors": [
        {
            "affiliation": "Institute of Forage Crops - Pleven, Agricultural Academy, \"Gen. Vl. Vazov\" Str. 89, 5804 Pleven, Bulgaria.",
            "firstname": "Marko",
            "initials": "M",
            "lastname": "Kolaksazov"
        },
        {
            "affiliation": "Institute of Forage Crops - Pleven, Agricultural Academy, \"Gen. Vl. Vazov\" Str. 89, 5804 Pleven, Bulgaria.",
            "firstname": "Ivanina",
            "initials": "I",
            "lastname": "Vasileva"
        },
        {
            "affiliation": "Institute of Forage Crops - Pleven, Agricultural Academy, \"Gen. Vl. Vazov\" Str. 89, 5804 Pleven, Bulgaria.",
            "firstname": "Ina",
            "initials": "I",
            "lastname": "Stoycheva"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 Prof. H.S. Srivastava Foundation for Science and Society 2025. Springer Nature or its licensor (e.g. a society or other partner) holds exclusive rights to this article under a publishing agreement with the author(s) or other rightsholder(s); author self-archiving of the accepted manuscript version of this article is solely governed by the terms of such publishing agreement and applicable law.",
    "doi": "10.1007/s12298-025-01577-3",
    "journal": "Physiology and molecular biology of plants : an international journal of functional plant biology",
    "keywords": [
        "Barley",
        "Chlorophyll fluorescence",
        "Cold stress",
        "Grass-legume mixed cultures",
        "Lupine"
    ],
    "methods": null,
    "publication_date": "2025-04-21",
    "pubmed_id": "40256278\n8660627\n27801967\n31032928\n36049286\n32689573\n22558195\n32575698\n20870416\n30838014\n17932304\n18757554\n27815801\n26037390\n10667783\n16669044\n20067757\n16784721\n9668132\n27117340\n32597979\n10222007\n31382375\n16777056\n30459798\n17978760\n21128947\n35409126\n34945669\n32121540\n28236752\n18805949\n26388470",
    "results": null,
    "title": "Physiological and biochemical response of mixed lupine and barley cultures under changing environmental conditions during spring.",
    "xml": "<Element 'PubmedArticle' at 0x788504586ed0>"
}